Page MenuHomePhabricator

Enable Extension:ShortUrl on Nepali Wikipedia
Closed, ResolvedPublic

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable ShortUrl on ne.wikipedia

Event Timeline

sarojdhakal assigned this task to Aklapper.
sarojdhakal raised the priority of this task from to Normal.
sarojdhakal updated the task description. (Show Details)
sarojdhakal added subscribers: sarojdhakal, biplabanand.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 16 2015, 11:01 AM

[Setting project to "Wikimedia-Site-Requests" project as this request is about settings / configuration of a Wikimedia website and not about the code base of that extension.]

If you (or anybody else) would like to create a software patch to change the server configuration, please see developer access and Gerrit tutorial. The file to change for this request is https://git.wikimedia.org/blob/operations%2Fmediawiki-config.git/HEAD/wmf-config%2FInitialiseSettings.php section "wmgUseShortUrl"

Aklapper removed Aklapper as the assignee of this task.Mar 17 2015, 6:16 PM

I don't know why you assigned this task to me?
Please do not assign a task to someone without knowing if that person plans to work on the task, as it will make people who actually could work on the task think that someone already works on the task. So everything might take longer. Thanks. :)

Glaisher added a subscriber: Glaisher.

Where's the community discussion regarding this?

@Glaisher Seems like we have enough community support to demonstrate the
consensus .

Aklapper renamed this task from Enable short link creator for Nepali Wikipedia to Enable Extension:ShortUrl on Nepali Wikipedia .Mar 24 2015, 9:57 AM
Aklapper updated the task description. (Show Details)

Any such requests get fixed whenever someone picks this up, and that could take days or weeks.

This request is more than only a configuration file change as also some maintenance scripts need to be run.

Change 206736 had a related patch set uploaded (by Dereckson):
Enable ShortUrl on ne.wikipedia

https://gerrit.wikimedia.org/r/206736

Change 206736 merged by jenkins-bot:
Enable ShortUrl on ne.wikipedia

https://gerrit.wikimedia.org/r/206736

Mjbmr closed this task as Resolved.May 7 2015, 4:26 PM
Mjbmr removed a project: Patch-For-Review.
Mjbmr moved this task from To deploy to Done on the Wikimedia-Extension-setup board.